{
    "yaml.format.enable": true,
    "yaml.format.singleQuote": true,
    "yaml.format.proseWrap": "always",
    "yaml.format.printWidth": 80,
    "[yaml]": {
        "editor.formatOnSave": true,
        "editor.defaultFormatter": "redhat.vscode-yaml",
        "editor.tabSize": 2,
        "editor.detectIndentation": false
    },
    "liveServer.settings.port": 5500,
    "emeraldwalk.runonsave": {
        "commands": [
            {
                "match": "(?:-lab|meta)\\.ya?ml$",
                "cmd": "cd ${workspaceFolder} && ./tools/package.sh"
            }
        ]
    }
}